aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--perl-template.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/perl-template.SlackBuild b/perl-template.SlackBuild
index 33da21b..4668b83 100644
--- a/perl-template.SlackBuild
+++ b/perl-template.SlackBuild
@@ -116,7 +116,7 @@ for i in $( find $PKG/usr/man -type l ) ; do ln -s $( readlink $i ).gz $i.gz ; r
# Remove perllocal.pod and other special files that don't need to be installed,
# as they will overwrite what's already on the system.
-find $PKG -name "perllocal.pod" -o -name ".packlist" -o -name "*.bs" | xargs rm -f || true
+find $PKG -name perllocal.pod -o -name ".packlist" -o -name "*.bs" | xargs rm -f || true
# Remove empty directories
find $PKG -depth -type d -empty -delete || true